import DataTable from "datatables.net-bs5";

export function initShare() {
    const table = document.querySelector<HTMLTableElement>('#shared-users-table');
    if (!table) {
        return;
    }

    new DataTable(table, {
        columns: [
            {
                name: '',
                data: 'icon',
                searchable: false,
                orderable: false,
            },
            {
                name: 'Name',
                data: 'name',
            }
        ],
        order: [ [1, "desc"] ]
    });
}